{
  "login":
  {
    "title": "Digite o link de ativação",
    "input": "Link de ativação",
    "btnActivation": "Ativação",
    "errorTitle": "Erro",
    "errorText": "Senha inválida",
    "successfulTitle": "Login bem-sucedido",
    "successfulText": "Bem-vindo ao Em",
    "titlePassword": "Senha",
    "confirmation": "Confirmação",
    "accessTitle": "Você não tem acesso ao programa, solicite acesso ao seu administrador",
    "helpTitle": "Guia de Ativação",
    "helpText": "Receba o link de ativação: Você receberá o link de ativação do seu supervisor ou no seu e-mail. Insira o link na caixa desejada e pressione o botão de ativação",
    "validlinkErrorText": "Por favor, insira um link válido",
    "errorActiveText": "Erro na ativação, por favor tente novamente",
    "errorTokenText": "Token de login inválido, tente novamente",
    "errorServerText": "Houve um problema no processo de ativação, por favor tente novamente",
    "help": "Ajuda"
  },
  "panel":
  {
    "useraccount": "Conta do Usuário",
    "activities": "Atividades",
    "Reports": "Relatórios",
    "guide": "Guia",
    "refresh": "Atualizar",
    "account": "Ver Conta",
    "mymessages": "Minhas Mensagens",
    "changeThem": "Mudar Aparência",
    "Exit": "Sair e Fechar",
    "projects": "Projetos",
    "tasks": "Tarefas",
    "sendReports": "Relatórios Enviados",
    "recordedReports": "Relatórios Registrados",
    "ViewGuide": "Ver o Guia",
    "wait": "Por favor, aguarde...",
    "checking": "Verificando e recebendo informações...",
    "MouseclickDis": "Clique do Mouse: Desativado",
    "KeyboardclickDis": "Clique do Teclado: Desativado",
    "MouseclickEn": "Clique do Mouse: Ativado",
    "KeyboardclickEn": "Clique do Teclado: Ativado",
    "shift": "Início do turno",
    "Status": "Status: Ativo",
    "started": "não iniciado",
    "project": "sem projeto",
    "task": "sem tarefa",
    "submitReport": "Enviar Relatório",
    "startShift": "Início do Turno",
    "endShift": "Fim do Turno",
    "confirmation": "Confirmação",
    "selectThem": "Qual tema você escolhe?",
    "Connecting": "Conectando...",
    "startedshift": "Seu turno começou com sucesso",
    "errorstartedshift": "Erro ao iniciar o turno, tente novamente",
    "errorstartedshiftcheck": "Erro ao iniciar o turno - verifique sua internet",
    "errorstartedshiftEx": "Ocorreu um erro ao iniciar o turno, por favor tente novamente",
    "sendingReport": "Enviando relatório...",
    "shiftend": "Registrando fim do turno...",
    "successfullyshiftend": "Seu turno foi encerrado com sucesso",
    "errorshiftend": "Erro ao registrar o fim do evento - verifique sua internet",
    "errorshiftendEx": "Ocorreu um erro ao registrar o fim, por favor tente novamente",
    "WaitingStartShift": "Aguardando o início do turno...",
    "onShift": "Você está de turno",
    "errorSubmitReport": "Inicie seu turno primeiro, depois envie seu relatório",
    "errorProjectTask": "Nenhum projeto ou tarefa atribuída a você",
    "errorAccessReports": "Você não tem acesso para enviar relatórios",
    "errorInternet": "erro na internet",
    "checkInternet": "Por favor, verifique sua internet para que possamos obter uma lista dos seus projetos e tarefas",
    "activeProject": "Selecione o projeto ativo",
    "activeTask": "Selecione a tarefa ativa",
    "startingshift": "Iniciando turno...",
    "recordingshift": "Registrando fim do turno...",
    "activityReport": "Relatório de Atividade",
    "inputReport": "Insira seu relatório aqui...",
    "sendReport": "Enviar Relatório",
    "successfullyReport": "Relatório enviado com sucesso",
    "errorSendReport": "Erro ao enviar o relatório, tente novamente",
    "onshift": "está de turno",
    "noshift": "O turno ainda não começou",
    "email": "Email",
    "shiftStatus": "Status do Turno",
    "token": "Token",
    "AccessReportsSubmission": "Envio de relatórios de acesso",
    "Updating": "Atualizando",
    "updated": "atualizado",
    "errorEndShiftLogout":"Primeiro registre o fim do seu turno, depois saia",
    "error":"erro",
    "successfullysigned":"Você saiu da sua conta com sucesso",
    "successfulexit":"Saída bem-sucedida",
    "managementMessage":"Mensagem da Gerência",
    "open":"Abrir",
    "close":"Fechar o programa"
  },
  "project":
  {
    "attention": "Atenção",
    "noProject": "Nenhum projeto foi registrado para você",
    "projectTitle": "Título do projeto",
    "creation": "Data de criação",
    "editing": "Hora da edição",
    "status": "Status",
    "details": "Detalhes",
    "projectDescription": "Descrição do projeto",
    "item1": "em andamento",
    "item2": "Cancelar",
    "item3": "concluído",
    "item4": "aguardando início"
  },
  "task":
  {
    "attention": "Atenção",
    "noTask": "Nenhuma tarefa foi registrada para você",
    "taskTitle": "Título da tarefa",
    "creation": "Data de criação",
    "editing": "Hora da edição",
    "status": "Status",
    "details": "Detalhes",
    "taskDescription": "Descrição da tarefa",
    "changeStatus": "Mudança de status",
    "taskSelectStatus": "Selecione o status da tarefa",
    "confirmation": "Confirmação",
    "errorSending": "Erro ao enviar, por favor tente novamente",
    "successfullySending": "Relatório enviado com sucesso",
    "item1": "em andamento",
    "item2": "Cancelar",
    "item3": "concluído",
    "item4": "aguardando início",
    "item5": "está concluído"
  },
  "report":  {
    "item1": "em andamento",
    "item2": "Cancelar",
    "item3": "concluído",
    "item4": "aguardando início",
    "sent": "enviado",
    "submissionReport": "Data de envio do relatório",
    "send": "enviar",
    "details": "Detalhes",
    "showDetails": "Mostrar detalhes",
    "forTask": "para a tarefa",
    "forProject": "para o projeto",
    "titleProject": "Título do projeto",
    "dateProject": "Data de criação do projeto",
    "statusProject": "Status do projeto",
    "projectDescription": "Descrição do projeto",
    "titleTask": "Título da tarefa",
    "dateTask": "Data de criação da tarefa",
    "statusTask": "Status da tarefa",
    "taskDescription": "Descrição da tarefa",
    "reportsLocal": "Relatórios locais",
    "ID": "ID",
    "dateRegistration": "Data de registro",
    "image": "imagem",
    "activeProject": "Projeto ativo",
    "activeTask": "Tarefa ativa",
    "mouseClick": "Clique do mouse",
    "keyboardClick": "Clique do teclado",
    "app": "para o app",
    "tab": "aba aberta",
    "taskDescription": "Descrição da tarefa"
  },
  "message":
  {
    "sender": "Remetente",
    "postedBy": "Postado por",
    "messageText": "Texto da mensagem",
    "datePosting": "Data de postagem",
    "view": "Visualizar"
  }
}
